body{
	font-size: 14px;
}
img {
	max-width:100%;
	height:auto;
}
@media (max-width: 768px) {
    .welcome {
        display:none;
    }
}
@media (min-width: 360px) {
    .text-xs {
        font-size: 12px;
    }
}
div.bx-debug-content-top{
	height:600px!important;
}
pre {
	font-family: monospace;
	display: block;
	margin-top: 0;
	margin-bottom: 1rem;
	overflow: auto;
	font-size: 1em;
}